Subject: bug#12857: Re: rcirc.el: make default PART and QUIT reasons customizable

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Feb 2016 17:02:59 +1100

Daniel Ralston <[email-masked]> writes:

> Sorry for my glacially tardy response.
> That's a much cleaner way of doing it. I hadn't really looked into composite types before, so thanks for the suggestion! I have attached
> the new patch file to this message. Let me know what you think, and if you'd like me to tweak it any further. I'll try to respond more
> promptly next time.
>
> Daniel
>
> Changelog entry:
>
> 2012-11-10 Daniel Ralston <[email-masked]>
>
> * rcirc.el: Make the default PART and QUIT reasons used by
> rcirc-cmd-part and rcirc-cmd-quit customizable.
> (rcirc-default-part-reason,rcirc-default-quit-reason): New
> customizable vars.
>
>  Subject: Re: rcirc.el: make default PART and QUIT reasons customizable
>  Date: Fri, 23 Nov 2012 18:25:30 +0100
>  From: Deniz Dogan <[email-masked]>
>  To: 12857@debbug=, [email-masked] s.gnu.org

That was three years ago.  :-)  Deniz, did you have a look at the respun
patch, and does it look OK?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no